CVE-2022-36390 – Authenticated (subscriber+) Reflected Cross-Site Scripting (XSS) vulnerability in Totalsof …

Vuln ID: CVE-2022-36390

Published:  2022-09-21  20:15:10Z

Description: Authenticated (subscriber+) Reflected Cross-Site Scripting (XSS) vulnerability in Totalsoft Event Calendar – Calendar plugin <= 1.4.6 at WordPress.

Source: NVD.NIST.GOV